ng-fittext vulnerabilities

An AngularJS directive for inflating web type

Latest version

4.2.3

First published

6 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ng-fittext 4.2.3 Latest 08 Mar, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
ng-fittext 4.2.1 12 Jun, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ng-fittext 4.2.0 27 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ng-fittext 4.1.1 16 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ng-fittext 4.1.0 16 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ng-fittext 3.3.3 06 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
ng-fittext 3.3.2 06 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L